/**
Theme Name: Reggio Digital Studio Theme
Author: Reggio Digital Studio
Author URI: https://reggiodigitalstudio.com
Description: Reggio Digital Studio is a web development studio building great things.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: reggio-digital-studio-theme
Template: astra
*/

/* Hide Background on Mobile */
@media (max-width: 769px) {
    .main-header-bar {
        background-image: none !important;
    }
    .ast-logo-title-inline .site-logo-img {
        padding-right: 0 !important;
    }
}

/* White Search Icon */
.ast-search-menu-icon .astra-search-icon {
	color: #ffffff;
}

/* Archive Paragraph Desc */
.ast-archive-description p {
	font-size: 18px;
	padding: 10px 0;
}

/* Meta */
.bypostauthor > article {
    background: #f5f5f5;
    padding: 20px;
}

/* Comments Area */
#llc_comments {
    padding-top: 40px;
}

.comments-area {
	font-size: 14px;
}

.comments-count-wrapper .comments-title {
	display: none;
}

.ast-comment-time .timendate a {
    color: #000;
}

/* Author Box */
.about-author-title-wrapper {
    display: none;
}